Subject: Re: bug#35331: [PATCH] Neater html table of old versions in ELPA

From: "Basil L. Contovounesios" <[email-masked]>
Date: Wed, 26 Jun 2019 12:41:37 +0100

Mattias Engdegård <[email-masked]> writes:

> 13 maj 2019 kl. 16.25 skrev Basil L. Contovounesios <[email-masked]>:
>> 
>> Is it possible to reuse file-size-human-readable here?
>
> There turned out to be more things to fix in that function, so I
> opened a new bug for it (bug#35756).
>
> I'm not sure what Emacs version elpa.gnu.org is using, so it is perhaps unwise
> to depend on a very recent addition to Emacs master.

Indeed.

I'd feel free to push the patch for archive-contents.el, given the lack
of objections in the last 6 weeks.

Thanks,

-- 
Basil